<?xml version="1.0"  encoding="BIG5"?>
<AppRoot>
	<MainForm>
		<Controls>
			<Item Name="MainForm" 			Value="網絡視頻集中管理軟件" />
			<Item Name="CMainForm" 			Value="客戶端" />
			<Item Name="mniFile" 			Value="系統管理" />
			<Item Name="mniModifyPwd" 		Value="修改管理員信息" />
			<Item Name="mniExit" 			Value="退出" />
			<Item Name="mniConfig" 			Value="監控視頻管理" />
			<Item Name="mniRemoteLogin" 	Value="遠程登錄設置" />
			<Item Name="mniGroupSet" 		Value="配置視頻分組" />
			<Item Name="mniMap" 			Value="電子地圖" />
			<Item Name="mniShowMap" 		Value="彈出電子地圖" />
			<Item Name="mniPreview" 		Value="圖像預覽" />
			<Item Name="mniClip" 			Value="抓圖" />
			<Item Name="mniGroup" 			Value="分組切換" />
			<Item Name="mniAutoSwitch" 		Value="輪視" />
			<Item Name="mniClosePreview" 	Value="關閉預覽" />
			<Item Name="mniCloseAllPreview" Value="全關預覽" />
			<Item Name="mniVideoParamDefault" Value="恢復視頻參數默認值" />
			<Item Name="mniTVWall" 			Value="電視牆" />
			<Item Name="mniTVWallSet" 		Value="電視牆設置" />
			<Item Name="mniTVWallCycleOut" 	Value="輪循輸出" />
			<Item Name="mniTVWallOut" 		Value="手動輸出" />
			<Item Name="mniSwitchPic" 		Value="畫面切換" />
			<Item Name="mniOnePic" 			Value="一畫面" />
			<Item Name="mniFourPic" 		Value="四畫面" />
			<Item Name="mniSixPic" 			Value="六畫面" />
			<Item Name="mniNinePic" 		Value="九畫面" />
			<Item Name="mniTenPic" 			Value="十畫面" />
			<Item Name="mniThirteenPic" 	Value="十三畫面" />
			<Item Name="mniSixteenPic" 		Value="十六畫面" />
			<Item Name="mniTwentyFivePic" 	Value="二十五畫面" />
			<Item Name="mniThirtyPic" 		Value="三十六畫面" />
			<Item Name="mniOther" 			Value="其他" />
			<Item Name="mniAudioChat" 		Value="語音對講" />
			<Item Name="mniBroadcast" 		Value="語音廣播" />
			<Item Name="mniSeePic" 			Value="看圖" />
			<Item Name="mniHelp" 			Value="幫助" />
			<Item Name="mniVer" 			Value="版本信息" />
			<Item Name="mniOpenPreviewT" 	Value="打開預覽" />
			<Item Name="mniClosePreviewT" 	Value="關閉預覽" />
			<Item Name="mniStartRec" 		Value="開始錄像" />
			<Item Name="mniStopRec" 		Value="停止錄像" />
			<Item Name="mniRmtReplay" 		Value="遠程回放" />
			<Item Name="mniRmtConfig"		Value="遠程配置" />
			<Item Name="mniLocalReplay" 	Value="本地回放" />
			<Item Name="btnDvrRmtCfg" 		Value="設備管理" />
			<Item Name="btnTVWallSet" 		Value="電視牆設置" />
			<Item Name="btnMap" 			Value="電子地圖" />
			<Item Name="btnAudioChat" 		Value="語音對講" />
			<Item Name="btnSeePic" 			Value="看圖" />
			<Item Name="rzgrpNetChannel" 	Value="雲台" />
			<Item Name="rzgrpGeneral" 		Value="系統設置" />
			<Item Name="lblBright" 			Value="亮度" />
			<Item Name="lblContrast" 		Value="對比度" />
			<Item Name="lblSaturation" 		Value="飽和度" />
			<Item Name="lblHue" 			Value="色度" />
			<Item Name="btnDefault" 		Value="      默認值" Hint="恢復視頻參數默認值" />
			<Item Name="btnAllChnlSame" 	Value="      所有相同" Hint="視頻參數所有相同" />
			<Item Name="btnUp" 				Hint="雲台向上" />
			<Item Name="btnLeft" 			Hint="雲台向左" />
			<Item Name="btnDown" 			Hint="雲台向下" />
			<Item Name="btnRight" 			Hint="雲台向右" />
			<Item Name="btnAuto" 			Value="自" Hint="雲台自動" />
			<Item Name="btnZoomDec" 		Hint="光圈小" />
			<Item Name="btnZoomAdd" 		Hint="光圈大" />
			<Item Name="btnIrisDec" 		Hint="變倍小" />
			<Item Name="btnIrisAdd" 		Hint="變倍大" />
			<Item Name="btnFocusDec" 		Hint="聚焦近" />
			<Item Name="btnFocusAdd" 		Hint="聚焦遠" />
			<Item Name="lblIris" 			Value="光圈" />
			<Item Name="lblZoom" 			Value="變倍" />
			<Item Name="lblFocus" 			Value="聚焦" />
			<Item Name="lblYTSpeed" 		Value="雲台速度" />
			<Item Name="btnYTExtend" 		Value="        雲台擴展" />
			<Item Name="lblVolume" 			Value="音量　" />
			<Item Name="lblHostList" 		Value="主機列表　" />
			<Item Name="Label1" 			Value="(右鍵操作)　" />
			<Item Name="btnRmtReplay" 		Value="遠程回放" />
			<Item Name="btnRmtConfig"		Value="遠程配置" />
			<Item Name="btnClosePreview" 	Value="關閉預覽" />
			<Item Name="btnCloseAllPreview" Value="全關預覽" />
			<Item Name="btnClip" 			Value="抓圖" />
			<Item Name="btnGroupPlay" 		Value="分組切換" />
			<Item Name="btnGroupSet" 		Value="分組設置" />
			<Item Name="btnAutoSwitch" 		Value="輪視" />
			<Item Name="mniAlarmSet" 		Value="報警聯動設置" />
			<Item Name="mniLookLog" 		Value="查看日誌" />
			<Item Name="mniAlarmRelateMap" 	Value="報警聯動地圖" />
			<Item Name="mniPgDown" 	        Value="下一頁" />
			<Item Name="mniPgUp" 	        Value="上一頁" />
			<Item Name="actRmtMatrixCtrl" 	Value="遠程矩陣控制" />			
			<Item Name="mniCloseTVOut" 	    Value="關閉輸出" />	
			<Item Name="mniTVOutTo" 	    Value="電視牆輸出" />	
			<Item Name="mniCloseAlarmSound" Value="關閉報警聲音" />	
			<Item Name="mniRecordPlan" 	    Value="錄像計劃表" />	
			<Item Name="mniLocalConfig"     Value="本地設置" />	
			<Item Name="mniEmbedAudioChat"  Value="嵌入式語音對講" />
				
			<Item Name="mniSetLocalCollRec"  Value="設置集中錄像" />
			<Item Name="mniAccessCtrlMgr"  	Value="門禁管理" />
			<Item Name="mniAccessCtrlDev"  	Value="門禁" />
			<Item Name="mniAccessCtrlAlarmLink"  Value="門禁報警聯動設置" />
			<Item Name="mniTerminalDevMgr"  Value="設備終端管理" />
			<Item Name="mniAlarmHost"  		Value="報警主機" />
			<Item Name="mniExpandDev"  		Value="擴展設備" />
			<Item Name="mniTerminalDevAlarmLink"  Value="設備終端報警聯動設置" />
			<Item Name="mniAlarmOutMgr"  	Value="報警輸出管理" />
			<Item Name="mniAlarmOutDevMgr"  Value="報警輸出設備" />
			<Item Name="mniEnterpriseMgr"  	Value="企業管理" />
			<Item Name="mniDepartmentMgr"  	Value="部門管理" />
			<Item Name="mniPersonMgr"  		Value="人員管理" />
			<Item Name="mniAreaMgr"  		Value="區域管理" />
			<Item Name="mniLogMgr"  		Value="日誌管理" />
			<Item Name="btnLocalCfg"  		Value="本地設置" />
			<Item Name="btnAlarmLinkCfg"  	Value="報警聯動設置" />
			<Item Name="btnRecPlan"  		Value="錄像計劃" />
			<Item Name="btnAccessCtrlDev"  	Value="門禁" />
			<Item Name="btnAlarmHost"  		Value="報警主機" />
			<Item Name="btnAlarmOutDevMgr"  Value="報警輸出設備" />
			<Item Name="btnLookLog"  		Value="查看日誌" />
			<Item Name="mniAccessCtrlDevCtrl"  Value="門禁控制" />
			<Item Name="mniTerminalDevCtrl"  Value="設備終端控制" />
			<Item Name="btnAccessCtrlDevCtrl"  Value="門禁控制" />
			<Item Name="btnTerminalDevCtrl"  Value="設備終端控制" />
			<Item Name="mniNetCheck"  Value="多級監控中心網絡認證" />
			<Item Name="mniRmtCollRecordMgr"  Value="遠程集中錄像管理" />
			<Item Name="mniPersonPassRecd"  Value="人員通行記錄" />
			<Item Name="mniForceRecordFile"  Value="     強制切換錄像文件" />
			<Item Name="mniManualFirst"  Value="手動優先" />		
			<Item Name="mniForceRecordFile"  Value="     強制切換錄像文件" />		
			<Item Name="mniVideoDevFailDiagnose"  Value="視頻設備故障診斷" />		
			<Item Name="mniTVGroupType"  Value="分組方式" />
			<Item Name="mniScrollType"  Value="滾動方式" />
			<Item Name="mniLockSys"  Value="鎖定系統" />
			<Item Name="mniRmtTVWallMgr"  Value="遠程電視牆管理" />
			<Item Name="mniZoomPic"  Value="電子放大" />
			<Item Name="mniFullScrn"  Value="全屏顯示" />
			<Item Name="mniNetTalk"  Value="語音對講" />
			<Item Name="mniOpenSound"  Value="聲音監聽" />
			<Item Name="mniAlarmOutOpen"  Value="打開報警輸出" />
			<Item Name="mniAlarmOutClose"  Value="關閉報警輸出" />
			<Item Name="mniStartSimKeyboard"  Value="啟動數字鍵盤" />	
			
			<Item Name="mniSixtyPic" 		Value="六十四畫面" />			
			<Item Name="mniFourtyNinePic" 		Value="四十九畫面" />	
			
			<Item Name="MainForm_1" 			Value="中心客戶端" />
			<Item Name="mniRmtCtrlTVWall" 		Value="遠程電視牆操作" />	
			
			<!--   AnKe   -->
			<Item Name="btn81Wnd" 				Value="八十一畫面" />	
			<Item Name="btn121Wnd" 				Value="一百二十一畫面" />							
			<Item Name="btn144Wnd" 				Value="一百四十四畫面" />	
			<Item Name="rzgrpVideoParam" 		Value="圖像管理" />
			<Item Name="rzgrpRecord" 			Value="錄像功能" />
			<Item Name="rzgrpGreatCfg" 			Value="高級" />
			<Item Name="btnLocalStreamCfg"		Value="配置本地級聯設備" />
			<Item Name="btnTVWall"				Value="電視牆" />
			<Item Name="btnLockSystem"			Value="      鎖定/解鎖" />
			<Item Name="btnExit"				Value="      退出系統" />		
			<Item Name="imgLeftPnl"				Value="設備列表" />
			<Item Name="imgCenterPnl"			Value="實時監控" />
			<Item Name="imgRightPnl"			Value="控制面板" />	
			
			<Item Name="mniVGAMatrix"			Value="數字矩陣" />
			<Item Name="mniAddAndDeleteDev"		Value="添加/刪除設備" />
			<Item Name="mniSubStream"			Value="開啟視頻子碼流" />	
			<Item Name="mniMainStream"			Value="開啟視頻主碼流" />	
			
			<Item Name="btnStartAllPreview"			Value="開啟所有圖像" />
			<Item Name="btnStopAllPreview"			Value="關閉所有圖像" />
			<Item Name="btnStartAllRecord"			Value="開始所有錄像" />
			<Item Name="btnStopAllRecord"			Value="停止所有錄像" />	
			
			<Item Name="mniAutochoice"  Value="自動切換視頻流" />
			<Item Name="mniNetworkpriority"  Value="網絡優先" />
			<Item Name="mniSynchronizationtime"  Value="同步設備時間" />																				
		</Controls>
		<MsgBox>
			<Item> 用戶名或密碼錯誤！ </Item>
			<Item> 您確定退出嗎? </Item>
			<Item> 對應嵌入式暫無配置! </Item>
			<Item> 您的機器上沒有檢測到解碼卡，請檢測是硬件是否安裝好。 </Item>
			<Item> 文件被非法篡改，程序即將被Windows關閉！ </Item>
			<Item> 該用戶沒有退出權限！ </Item>
			<Item> 設置了集中錄像，需要重啟軟件才能生效，請重啟軟件！ </Item>
		</MsgBox>
		<Other>
			<Item> %s  主機：[%s %s] 攝像機通道：[%s]發生視頻丟失報警！ </Item>
			<Item> %s  主機：[%s %s] 攝像機通道：[%s]發生移動報警！ </Item>
			<Item> %s  主機：[%s %s] 探頭：[%d]發生報警！ </Item>
			<Item> 停止輪視 </Item>
			<Item> 輪視 </Item>
			<Item> 錄像文件回放 </Item>
			<Item> 嵌入式未註冊，只能打開前兩路視頻 </Item>
			<Item> 本地用戶打開攝像機[%s] 的圖像 </Item>
			<Item> %s攝像機%d報警 </Item>
			<Item> %s探頭%d報警 </Item>
			<Item> 本地用戶登錄系統 </Item>
			<Item> 本地用戶啟動視頻分組[%s] </Item>
			<Item> 本地用戶啟動電視牆分組[%s] </Item>
			<Item> 本地用戶操作電視牆輸出[%s] </Item>
			<Item> 本地用戶退出系統 </Item>
			<Item> 本地用戶抓取視頻圖像 </Item>
			<Item> 本地用戶配置視頻分組 </Item>
			<Item> 本地用戶啟動視頻輪巡 </Item>
			<Item> 本地用戶停止視頻輪巡 </Item>			
			<Item> 本地用戶啟動電視牆輪巡 </Item>
			<Item> 本地用戶停止電視牆輪巡 </Item>			
			<Item> 本地用戶遠程配置主機[%s] </Item>
			<Item> 本地用戶遠程回放主機[%s] 的錄像文件 </Item>			
			<Item> 本地用戶配置遠程登錄視頻採集服務器 </Item>
			<Item> 本地用戶配置電視牆 </Item>			
			<Item> 本地用戶操作電子地圖 </Item>
			<Item> 本地用戶查看視頻抓圖 </Item>			
			<Item> 本地用戶啟動攝像機[%s] 的錄像 </Item>	
			<Item> 本地用戶啟動本地回放 </Item>			
			<Item> 本地用戶查看日誌 </Item>			
			<Item> 本地用戶配置遠程視頻採集服務器報警聯動 </Item>			
			<Item> 本地用戶遠程控制主機[%s] 的矩陣 </Item>			
			<Item> 本地用戶啟動語音對講 </Item>			
			<Item> 本地用戶啟動語音廣播 </Item>			
			<Item> 本地用戶配置錄像計劃 </Item>			
			<Item> 本地用戶配置系統 </Item>			
			<Item> 本地用戶配置報警輸出 </Item>			
			<Item> 本地用戶配置集中錄像 </Item>	
			<Item> 當前用戶： </Item>										
			<Item> 可用空間： </Item>
			<Item> 分組： </Item>
			<Item> 電視牆分組： </Item>
			<Item> 主機[%s:%d] 連接成功！ </Item>
			<Item> 主機[%s:%d] 斷開連接！ </Item>
			<Item> 您確定要強制切換錄像文件嗎？ </Item>
			<Item> 本地用戶操作報警主機：[%s] %s </Item>
			<Item> 佈防 </Item>
			<Item> 撤防 </Item>
			<Item> 本地用戶操作報警主機：[%s] 撤消報警 </Item>
			<Item> 位置：[%s] 防區：[%s] %s </Item>
			<Item> 發生盜警 </Item>
			<Item> 發生火警 </Item>
			<Item> 位置：[%s] 門禁：[%s] 發生報警 </Item>
			<Item> [%s]報警 </Item>
			<Item> 人員進入 </Item>
			<Item> 人員離開 </Item>
			<Item> 遠程下級中心用戶：[%s] 登錄成功 </Item>
			<Item> 遠程下級中心用戶：[%s] 登錄失敗 </Item>
			<Item> 主機[%s] 斷開連接！ </Item>
			<Item> 本地用戶查看或操作報警主機 </Item>
			<Item> 本地用戶配置報警主機報警聯動 </Item>
			<Item> 本地用戶查看或操作門禁 </Item>
			<Item> 本地用戶配置門禁報警聯動 </Item>
			<Item> 本地用戶配置多級監控中心網絡認證 </Item>
			<Item> 本地用戶遠程回放集中錄像文件 </Item>
			<Item> 本地用戶配置部門信息 </Item>
			<Item> 本地用戶配置人員信息 </Item>
			<Item> 本地用戶配置區域管理信息 </Item>
			<Item> 本地用戶查看人員通行記錄 </Item>
			<Item> 本地用戶強制切換錄像文件 </Item>
			<Item> 本地用戶查看視頻設備診斷信息 </Item>		
			<Item> IP為：[%s] 的主機請求與您對講！</Item>	
			<Item> 對方停止了與您對講！</Item>				
			<Item>全部</Item>
			<Item>%s [主機：%s]。</Item>
			<Item>佈防</Item>
			<Item>撤防</Item>
			<Item>撤銷 [主機：%s] 的報警。</Item>
			<Item>[主機：%s] [防區：%s] %s</Item>
			<Item>旁路</Item>
			<Item>解除旁路</Item>
			<Item>%s  主機：[%s %s] 探頭：[%s]發生報警！</Item>
			<Item>報警主機操作</Item>
			<Item>報警主機報警</Item>	
			
			<!--   AnKe   -->
			<Item>類型</Item>
			<Item>時間</Item>	
			<Item>設備</Item>
			<Item>用戶</Item>
			<Item>描述</Item>	
			<Item>軟件啟動...</Item>  
			<Item>視頻丟失報警</Item>   
			<Item>主機：[%s %s] 攝像機通道：[%s]</Item> 
			<Item>視頻移動報警</Item> 
			<Item>探頭報警</Item> 
			<Item>主機：[%s %s] 探頭：[%d]</Item> 			  						
		</Other>
	</MainForm>
	<ModifySysEnter>
		<Item> 用戶信息 </Item>
		<Item> 用戶名： </Item>
		<Item> 密碼： </Item>
		<Item> 確認密碼： </Item>
		<Item> 確定 </Item>
		<Item> 取消 </Item>
		<Item> 用戶名不能為空！ </Item>
		<Item> 兩次輸入不相同，請重新輸入！ </Item>
	</ModifySysEnter>
	<SysEnter>
		<Item> 系統進入 </Item>
		<Item> 用戶名： </Item>
		<Item> 密碼： </Item>
		<Item> 默認:system </Item>
		<Item> 確定 </Item>
		<Item> 取消 </Item>
	</SysEnter>
	<EMap>
		<Controls>
			<Item Name="EMap" 			Value="電子地圖" />
			<Item Name="hdr1" 			Value="組織機構圖" />
			<Item Name="btnFramework" 	Value="組織機構" />
			<Item Name="btnDelMeta" 	Value="刪除圖元" />
			<Item Name="btnSave" 		Value="保存" />
			<Item Name="btnClose" 		Value="離開" />
			<Item Name="lbl1" 			Value="按住Ctrl可以移動圖元，雙擊圖元打開對應的圖像" />
			<Item Name="mniAdd" 		Value="增加同級" />
			<Item Name="mniAddSub" 		Value="增加下級" />
			<Item Name="mniModify" 		Value="修改屬性" />
			<Item Name="mniDel" 		Value="刪除圖層" />
			<Item Name="btnFullScrn" 	Value="全屏" />
			<Item Name="btnReturn" 	    Value="上一層" />
			<Item Name="btnUpdateMap" 	Value="更新地圖" />			
		</Controls>	
	</EMap>
	<Login>
		<Controls>
			<!--   AnKe   -->
			<Item Name="Login" 			Value="設備管理" />
			<Item Name="btnAdd" 		Hint="添加設備信息" />
			<Item Name="btnDel" 		Hint="刪除設備信息" />
			<Item Name="btnEdit" 		Hint="修改設備信息" />	
					
			<Item Name="btnPnlOk" 		Value="確定" />
			<Item Name="btnPnlCannel" 	Value="取消" />
			<Item Name="btnOk" 			Value="確定" />
			<Item Name="btnCancel" 		Value="取消" />
			<Item Name="btnSearch" 		Value="自動搜索" />
		</Controls>
		<MsgBox>
			<Item> [描述、主機名、用戶名]輸入不能有空項! </Item>
			<Item> 輸入不能重複! </Item>
			<Item> 您確定要刪除所有選擇的表項嗎？ </Item>
			<Item> Sony網絡攝像機最多只支持16個！ </Item>
            <Item> 此類設備暫時不能自動搜索！ </Item>
		</MsgBox>			
		<Other>
			<Item>主機類型 </Item>
			<Item>描述 </Item>
			<Item>主機名或IP </Item>
			<Item>端口號 </Item>
			<Item>用戶名 </Item>
			<Item>密碼 </Item>
			<Item>直連DVR</Item>
			<Item>級聯客戶端</Item>
			<Item>海康嵌入式</Item>
			<Item>大華嵌入式</Item>
			<Item>漢邦6000</Item>
			<Item>索尼嵌入式</Item>
			<Item>恆億嵌入式</Item>
			<Item>TVS300</Item>
			<Item>數視威嵌入式</Item>
			<Item>TVS200</Item>
			<Item>漢邦嵌入式</Item>
			<Item>香港智騰嵌入式</Item>
			<Item>PLDVS</Item>
			<Item>至安嵌入式</Item>
			<Item>恆義9000系列</Item>
			<Item>朗馳嵌入式</Item>			
		</Other>		
	</Login>	
	<MapInfo>
		<Controls>
			<Item> 圖層信息 </Item>
			<Item> 地圖圖片 </Item>
			<Item> 圖層名稱 </Item>
			<Item> 確定 </Item>
			<Item> 取消 </Item>
		</Controls>
		<MsgBox>
			<Item> 文件名或圖層名稱不能為空！ </Item>
			<Item> 圖層名稱不能包含'|'字符！ </Item>
			<Item> 文件不存在！ </Item>
			<Item> 圖片文件已經存在，是否替換！ </Item>
		</MsgBox>
	</MapInfo>	
	<ClipSuccess>
		<Item> 抓圖成功 </Item>
		<Item> 選擇保存路徑 </Item>
		<Item> 輸入文件名 </Item>
		<Item> 確定 </Item>
		<Item> 取消 </Item>
		<Item> 文件名不能為空！ </Item>
	</ClipSuccess>
	<TVWallSet>
		<Item> 電視牆輸出設置 </Item>
		<Item> 添加輸出 </Item>
		<Item> 刪除輸出 </Item>
		<Item> 修改輸出 </Item>
		<Item> 刪除 </Item>
		<Item> 請直接拖甩左邊 </Item>
		<Item> 主機名 </Item>
		<Item> 通道名 </Item>
		<Item> 間隔時間(秒)： </Item>
		<Item> 確定 </Item>
		<Item> 取消 </Item>
		<Item> 新組 </Item>
		<Item> 您確定刪除選定的分組嗎？ </Item>		
		<Item> 分組方式 </Item>
        <Item> 滾動方式 </Item>
        <Item> 清空 </Item>
        <Item> 輸出 </Item>
        <Item> 分隔窗口 </Item>
        
        <Item>設備列表</Item>
        <Item>解碼器</Item>          
	</TVWallSet>
	<VideoGroupSet>
		<Item> 視頻分組設置 </Item>
		<Item> 增加 </Item>
		<Item> 刪除 </Item>
		<Item> 刪除 </Item>
		<Item> 請直接拖甩左邊 </Item>
		<Item> 輪視 </Item>
		<Item> 組名字 </Item>
		<Item> 主機名 </Item>
		<Item> 通道名 </Item>
		<Item> 輪詢時間(秒)： </Item>
		<Item> 確定 </Item>
		<Item> 取消 </Item>
		<Item> 新組 </Item>
		<Item> 您確定刪除選定的分組嗎？ </Item>
	</VideoGroupSet>
	<SeePic>
		<Item> 圖片瀏覽 </Item>
		<Item> 請選擇類型： </Item>
		<Item> 預覽抓圖 </Item>
		<Item> 回放抓圖 </Item>
		<Item> 請選擇日期： </Item>
		<Item> 請選擇通道： </Item>
		<Item> 時間 </Item>
		<Item> 放大 </Item>
		<Item> 恢復 </Item>
		<Item> 縮小 </Item>
		<Item> 刪除 </Item>
		<Item> 退出 </Item>
		<Item> 通道%02d </Item>
		<Item> 要選擇的刪除圖片文件嗎？ </Item>
		<Item> 另存為 </Item>
	</SeePic>  
	<LogMgr>
		<Item> 日誌管理 </Item>
		<Item> 設備類型 </Item>
		<Item> 全部 </Item>
		<Item> 攝像機 </Item>
		<Item> 探頭 </Item>
		<Item> 攝像機通道： </Item>
		<Item> 探頭： </Item>
		<Item> 刷新 </Item>
		<Item> 清除日誌 </Item>	
		<Item> 報警 </Item>
		<Item> 登錄 </Item>
		<Item> 操作 </Item>
		<Item> 網絡 </Item>
		<Item> 您確定要刪除當前日誌嗎？ </Item>
		<Item> 清除日誌失敗！ </Item>
		<Item> 共: %d 條 </Item>
		<Item> 時間 </Item>			
		<Item> 日誌事件 </Item>
		<Item> 用戶名 </Item>			
		<Item> 當前: %d 條 </Item>
		<Item>請輸入當前用戶密碼</Item>
		<Item>密碼輸入錯誤，不能執行操作！</Item>
	</LogMgr>
	<TRemoteReplay>
		<Controls>
			<Item> 錄像文件回放 </Item>
			<Item> 選擇日期 </Item>
			<Item> 錄像類型 </Item>
			<Item> 選擇通道 </Item>
			<Item> 全清 </Item>
			<Item> 通道 </Item>
			<Item> 名稱 </Item>
			<Item> 錄像文件列表 </Item>
			<Item> 搜索錄像文件 </Item>
			<Item> 刪除 </Item>
			<Item> 清空 </Item>
			<Item> 通道 </Item>
			<Item> 時間 </Item>
			<Item> 播放 </Item>
			<Item> 暫停 </Item>
			<Item> 停止 </Item>
			<Item> 慢放 </Item>
			<Item> 快進 </Item>
			<Item> 單幀進 </Item>
			<Item> 抓圖 </Item>
			<Item> 音量 </Item>
			<Item> 關閉 </Item>		
			<Item>下載</Item>	
			<Item>停止下載</Item>
			<Item>文件下載中，請稍候.....</Item>
			<Item>至</Item>
			<Item>選擇時間</Item>		
		</Controls>
		<MsgBox>
			<Item> 請先選擇通道！ </Item>
			<Item> 超過最多支持通道回放！ </Item>
			<Item> 請選中一條錄像文件記錄！</Item>
			<Item> 還沒有登錄，請稍候再試！</Item>
		</MsgBox>
		<Other>
			<Item> 正常錄像 </Item>
			<Item> 報警錄像 </Item>
			<Item> 通道 %d </Item>
			<Item> 所有錄像 </Item>
		</Other>
	</TRemoteReplay>
	<AlarmSet>
	   <Item> 報警聯動設置</Item>
        <Item> 請選擇主機：</Item>
        <Item> 聯動錄像：</Item>
        <Item> 錄像時間(秒)：</Item>
        <Item> 確定</Item>
        <Item> 取消</Item>
        <Item> 複製到...</Item>
        <Item> 通道</Item>
        <Item> 探頭</Item>
        <Item> 通道關聯方案</Item>
        <Item> 探頭關聯方案</Item>
        <Item> 清除通道關聯</Item>
        <Item> 清除探頭關聯</Item>
        <Item> 主機</Item>
	    <Item>(右鍵更多操作)</Item>
	    <Item> 應用 </Item>
	    <Item> 清除電視牆輸出關聯 </Item>
	    <Item> 聯動電視牆輸出： </Item> 
	    <Item> 任務 </Item>
	    <Item> 計劃表 </Item>
	    <Item> 無 </Item>
	    <Item> 聯動手機短信 </Item>
	    <Item> 聯動窗體放大 </Item>
	</AlarmSet>
	<Plan>
		<Item> 複製到一周 </Item>
		<Item> 刪除選擇 </Item>
		<Item> 清除當前行 </Item>
		<Item> 清空 </Item>
		<Item> 設置一周 24 X 7 </Item>
		<Item> 星期日 </Item>
		<Item> 星期一 </Item>
		<Item> 星期二 </Item>
		<Item> 星期三 </Item>
		<Item> 星期四 </Item>
		<Item> 星期五 </Item>
		<Item> 星期六 </Item>
		<Item> 精確定位 </Item>
	</Plan>
	<RecordPlan>
		<Item> 請選擇主機： </Item>
		<Item> 複製到... </Item>
		<Item> 確定 </Item>
		<Item> 取消 </Item>
		<Item> 應用 </Item>
		<Item> 主機 </Item>
		<Item> 通道 </Item>
		<Item> 錄像計劃表 </Item>
	</RecordPlan>
	<CopyTo>
	    <Item> 複製到</Item>
        <Item> 全選</Item>
        <Item> 清空</Item>
        <Item> 確定</Item>
        <Item> 取消</Item>
        <Item> 主機</Item>
	</CopyTo>	
	<MatrixCtrl>
	    <Item> 遠程矩陣控制 </Item>
        <Item> 輸入端口 </Item>
        <Item> 輸出端口 </Item>
        <Item> 切換 </Item>        
	</MatrixCtrl>	
	<Preset>
	    <Item> 雲台擴展控制 </Item>
        <Item> 預置點控制: </Item>
        <Item> 調 </Item>
        <Item> 預置點名 </Item>
        <Item> 預置點值 </Item>
        <Item> 燈光 </Item>
        <Item> 雨刷 </Item>
        <Item> 設 </Item>
        <Item> 開始線掃或巡航 </Item>
        <Item> 線掃 </Item>
        <Item> 巡航 </Item>
        <Item> 開始預置點 </Item>
        <Item> 結束預置點 </Item>
        <Item> 添加巡航預置點： </Item>
        <Item> 確定 </Item>
        <Item> 取消 </Item>
        <Item> 保存 </Item>
        <Item> 預置點名稱 </Item>
        <Item> 停留時間(秒) </Item>
        
        <Item> 開始巡航 </Item>
        <Item> 停止巡航 </Item>
        <Item> 添加 </Item>
        <Item> 刪除 </Item>
        <Item> 軌跡 </Item>
        <Item> 開始設置 </Item>
        <Item> 停止設置 </Item>
        <Item> 運行 </Item>        
 	</Preset>	
	<LocalConfig Caption="本地設置">
		<PageCtrl>			
			<Item> 系統設置 </Item>
			<Item> 用戶管理 </Item>
		</PageCtrl>
		<Button>
			<Item> 確定 </Item>
			<Item> 取消 </Item>
			<Item> 應用 </Item>							
			<Item> 全選 </Item>
			<Item> 全清 </Item>
			<Item> 添加用戶 </Item>
			<Item> 修改用戶 </Item>
			<Item> 刪除用戶 </Item>
			<Item> 複製到其他用戶 </Item>
		</Button>
		<Label>
			<Item> 啟動系統 </Item>
			<Item> 錄像存儲 </Item>
			<Item> 錄像磁盤：</Item>
			<Item> 管理員密碼　</Item>
			<Item> 確認密碼 </Item>
			<Item> 其它 </Item>
			<Item> 錄像打包時間 </Item>
			<Item> 分鐘 </Item>				
			<Item> 用戶列表 </Item>			
			<Item> 秒 </Item>		
			<Item> 報警延時 </Item>		
		</Label>
		<GroupBox>
			<Item> 權限 </Item>
			<Item> 直連視頻流選擇 </Item>
			<Item> 主碼流 </Item>
			<Item> 子碼流 </Item>			
		</GroupBox>				
		<CheckBox>
			<Item> 開機自動運行 </Item>
			<Item> 自動登錄操作系統 </Item>
			<Item> 啟動時檢測解碼卡 </Item>
			<Item> 啟用正常錄像打包時間 </Item>
			<Item> 本地配置 </Item>
			<Item> 遠程配置 </Item>
			<Item> 視頻管理 </Item>
			<Item> 門禁管理 </Item>
			<Item> 設備終端管理 </Item>
			<Item> 報警輸出管理 </Item>
			<Item> 企業管理 </Item>
			<Item> 圖像預覽 </Item>
			<Item> 錄像 </Item>
			<Item> 遠程控制 </Item>
			<Item> 電子地圖 </Item>
			<Item> 回放 </Item>
			<Item> 抓圖 </Item>
			<Item> 電視牆 </Item>
			<Item> 語音對講 </Item>
			<Item> 日誌管理 </Item>
			<Item> 退出 </Item>
			<Item> 看圖 </Item>
			<Item> 自動鎖定系統 </Item>
		</CheckBox>	
		<ListView>	
			<Item> 用戶名 </Item>
			<Item> 密碼 </Item>
		</ListView>			
		<MsgBox>
			<Item> 兩次輸入密碼不相同，請重新輸入! </Item>			
			<Item> 用戶名不能重複！ </Item>	
			<Item> 您確定要刪除選中的用戶嗎？ </Item>	
			<Item> 當前用戶不能刪除！ </Item>	
			<Item> 系統默認用戶不能刪除！ </Item>	
			<Item> 用戶名 </Item>
			<Item> 至少要選擇一個錄像的磁盤分區！ </Item>
		</MsgBox>	
	</LocalConfig>
	<EmbedAudioChat>
	    <Item> 開啟 </Item>
        <Item> 停止 </Item>
        <Item> 主機 </Item>
        <Item> 狀態 </Item>        
	</EmbedAudioChat>
	<ExactTime>
		<Item> 精確定位時間 </Item>
		<Item> 拷貝到其他星期 </Item>
		<Item> 星期 </Item>
		<Item> 星期日 </Item>
		<Item> 星期一 </Item>
		<Item> 星期二 </Item>
		<Item> 星期三 </Item>
		<Item> 星期四 </Item>
		<Item> 星期五 </Item>
		<Item> 星期六 </Item>
		<Item> 時間段 </Item>
		<Item> 添加時間段 </Item>
		<Item> 修改時間段 </Item>
		<Item> 刪除時間段 </Item>
		<Item> 開始 </Item>
		<Item> 結束 </Item>
		<Item> 確定 </Item>
		<Item> 取消 </Item>
		<Item> 時間段不能超過10個！ </Item>
		<Item> 開始時間不能大於結束時間！ </Item>
		<Item> 時間段不能重複！ </Item>
	</ExactTime>
	<AlarmOutDevMgr>
		<Item> 報警輸出設備 </Item>
		<Item> 手機短信 </Item>
		<Item> 啟用手機短信 </Item>
		<Item> 串口 </Item>
		<Item> 波特率 </Item>
		<Item> 報警服務中心號碼 </Item>
		<Item> 報警手機號碼 </Item>
		<Item> 確定 </Item>
		<Item> 取消 </Item>
	</AlarmOutDevMgr>	
	<SetLocalCollRec>
		<Item> 設置集中錄像 </Item>
		<Item> 錄像通道 </Item>
		<Item> 刪除 </Item>
		<Item> 請直接拖甩左邊 </Item>
		<Item> 主機名 </Item>
		<Item> 通道名 </Item>
		<Item> 確定 </Item>
		<Item> 取消 </Item>
	</SetLocalCollRec>
	<AlarmHostDev>
		<Item> 報警主機 </Item>
		<Item> 報警自動彈出 </Item>
		<Item> 報警主機信息　 </Item>
		<Item> 添加報警主機服務器 </Item>
		<Item> 修改報警主機服務器 </Item>
		<Item> 刪除報警主機服務器 </Item>
		<Item> 保存 </Item>
		<Item> 右鍵菜單操作 </Item>
		<Item> 報警信息　 </Item>
		<Item> 時間 </Item>
		<Item> 事件 </Item>
		<Item> 防區名 </Item>
		<Item> 防區位置 </Item>
		<Item> 流媒體服務器圖標：　 </Item>
		<Item> 連接狀態 </Item>
		<Item> 斷線狀態 </Item>
		<Item> 報警主機服務器圖標：　 </Item>
		<Item> 報警主機圖標：　 </Item>
		<Item> 防區圖標：　 </Item>
		<Item> 撤防狀態 </Item>
		<Item> 佈防狀態　 </Item>
		<Item> 報警狀態　 </Item>
		<Item> 佈防 </Item>
		<Item> 撤防 </Item>
		<Item> 撤消報警 </Item>
		<Item> 關閉 </Item>
		<Item> 服務器名稱不能相同！ </Item>
		<Item> 服務器IP不能相同！ </Item>
		<Item> 服務器名稱不能相同！ </Item>
		<Item> 服務器IP不能相同！ </Item>
		<Item> 您確定要刪除選中的報警主機服務器嗎？ </Item>
		<Item> 發生盜警 </Item>
		<Item> 發生火警 </Item>
		<Item>調用主機鍵盤</Item>		
	</AlarmHostDev>
	<AreaMgr>
		<Item> 區域管理 </Item>
		<Item> 區域列表 </Item>
		<Item> 添加區域 </Item>
		<Item> 修改區域 </Item>
		<Item> 刪除區域 </Item>
		<Item> 區域名 </Item>
		<Item> 所在位置 </Item>
		<Item> 確定 </Item>
		<Item> 取消 </Item>
		<Item> 所屬部門 </Item>
		<Item> 部門名稱 </Item>
		<Item> 關聯門禁 </Item>
		<Item> 報警類型 </Item>
		<Item> 非本區域人員進入報警 </Item>
		<Item> 人員進入報警 </Item>
		<Item> 人員離開報警 </Item>
		<Item> 您確定要刪除選中的區域嗎？ </Item>
		<Item> 數據輸入不完整，請重新輸入！ </Item>
		<Item> 區域名稱不能重複！ </Item>
	</AreaMgr>				
	<DepartmentMgr>
		<Item> 部門管理 </Item>
		<Item> 添加部門 </Item>
		<Item> 修改部門 </Item>
		<Item> 刪除部門 </Item>
		<Item> 編號 </Item>
		<Item> 部門名稱 </Item>
		<Item> 所在位置 </Item>
		<Item> 備註 </Item>
		<Item> 確定 </Item>
		<Item> 取消 </Item>
		<Item> 您確定要刪除選中的記錄嗎？ </Item>
		<Item> 數據輸入不完整，請重新輸入！ </Item>
		<Item> 部門編號或部門名稱不能重複！ </Item>
	</DepartmentMgr>
	<LoginGeneralSM>
		<Item> 登錄總監控中心 </Item>
		<Item> 服務器地址 </Item>
		<Item> 端     口 </Item>
		<Item> 用戶名 </Item>
		<Item> 密     碼 </Item>
		<Item> 登錄總監控中心請稍候.... </Item>
		<Item> 確定 </Item>				
		<Item> 取消 </Item>
		<Item> 服務器地址或用戶名不能為空！ </Item>
		<Item> 連接服務器失敗！ </Item>
		<Item> 用戶名或密碼錯誤，登錄失敗！ </Item>
		<Item> 登錄監控中心 </Item>
		<Item> 登錄監控中心請稍候.... </Item>		
	</LoginGeneralSM>
	<NetCheck>
		<Item> 多級監控中心網絡認證 </Item>
		<Item> 用戶和組 </Item>
		<Item> 主機列表權限 </Item>						
		<Item> 門禁權限 </Item>
		<Item> 報警主機權限 </Item>
		<Item> 說明：鼠標右鍵菜單操作！ </Item>						
		<Item> 添加組 </Item>
		<Item> 刪除組 </Item>
		<Item> 添加用戶 </Item>						
		<Item> 修改用戶密碼 </Item>
		<Item> 刪除用戶 </Item>
		<Item> 確定 </Item>						
		<Item> 取消 </Item>
		<Item> 添加組 </Item>
		<Item> 組名 </Item>
		<Item> 組名不能重複！ </Item>
		<Item> 您確定要刪除選中的組嗎？ </Item>
		<Item> 用戶名不能重複！ </Item>		
		<Item> 全選 </Item>
		<Item> 全清 </Item>		
		<Item> 權限 </Item>
		<Item> 本地配置 </Item>
		<Item> 遠程配置 </Item>
		<Item> 視頻管理 </Item>
		<Item> 門禁管理 </Item>
		<Item> 設備終端管理 </Item>
		<Item> 報警輸出管理 </Item>
		<Item> 企業管理 </Item>
		<Item> 圖像預覽 </Item>
		<Item> 錄像 </Item>
		<Item> 遠程控制 </Item>
		<Item> 電子地圖 </Item>
		<Item> 回放 </Item>
		<Item> 抓圖 </Item>
		<Item> 電視牆 </Item>
		<Item> 語音對講 </Item>
		<Item> 日誌管理 </Item>
		<Item> 退出 </Item>
		<Item> 看圖 </Item>		
	</NetCheck>
	<PersonMgr>
		<Item> 人員管理 </Item>
		<Item> 添加人員 </Item>						
		<Item> 修改人員 </Item>
		<Item> 刪除人員 </Item>
		<Item> 工號 </Item>								
		<Item> 姓名 </Item>
		<Item> 年齡 </Item>						
		<Item> 姓別 </Item>
		<Item> 職務 </Item>
		<Item> 所屬部門 </Item>								
		<Item> 備註 </Item>
		<Item> 男 </Item>						
		<Item> 女 </Item>
		<Item> 確定 </Item>
		<Item> 取消 </Item>								
		<Item> 數據輸入不完整，請重新輸入！ </Item>
		<Item> 工號不能重複！ </Item>						
	</PersonMgr>
	<PersonPassRecd>
		<Item> 人員通行記錄 </Item>
		<Item> 查詢日期 </Item>
		<Item> 查詢 </Item>								
		<Item> 清除記錄 </Item>
		<Item> 日期時間 </Item>						
		<Item> 事件 </Item>
		<Item> 門禁 </Item>
		<Item> 工號 </Item>								
		<Item> 姓名 </Item>
		<Item> 職務 </Item>						
		<Item> 所屬部門 </Item>
		<Item> 共: %d 條 </Item>
		<Item> 您確定要刪除當前日誌嗎？ </Item>										
		<Item> 清除日誌失敗！ </Item>
		<Item> 當前: %d 條 </Item>
	</PersonPassRecd>	
	<TerDevAlarmLink>
		<Item> 設置設備終端報警聯動 </Item>								
		<Item> 報警主機 </Item>
		<Item> 報警主機列表 </Item>						
		<Item> 聯動預置點 </Item>
		<Item> 刪除 </Item>
		<Item> 主機名 </Item>								
		<Item> 通道名 </Item>
		<Item> 預置點值 </Item>						
		<Item> 確定 </Item>
		<Item> 取消 </Item>
		<Item> 聯動手機短信 </Item>												
		<Item> 請直接拖甩左邊 </Item>		
		<Item>聯動錄像通道</Item>
		<Item>刪除</Item>
		<Item>主機名</Item>
		<Item>通道名</Item>
		<Item>通道號</Item>
		<Item>聯動窗體放大</Item>					
	</TerDevAlarmLink>
	<Access>
		<Item> 門禁 </Item>
		<Item> 報警自動彈出 </Item>						
		<Item> 門禁信息　 </Item>
		<Item> 添加門禁服務器 </Item>
		<Item> 修改門禁服務器 </Item>
		<Item> 刪除門禁服務器 </Item>							
		<Item> 保存 </Item>
		<Item> 右鍵菜單操作 </Item>						
		<Item> 報警信息　 </Item>
		<Item> 時間 </Item>
		<Item> 事件 </Item>												
		<Item> 門禁 </Item>								
		<Item> 門禁位置 </Item>
		<Item> 流媒體服務器圖標：　 </Item>						
		<Item> 連接狀態 </Item>
		<Item> 斷線狀態 </Item>
		<Item> 門禁服務器圖標：　 </Item>								
		<Item> 門禁圖標：　 </Item>
		<Item> 正常狀態 </Item>						
		<Item> 報警狀態 </Item>
		<Item> 開門 </Item>
		<Item> 關門 </Item>																
		<Item> 撤消報警 </Item>						
		<Item> 關閉 </Item>
		<Item> 服務器名稱不能相同！ </Item>
		<Item> 服務器IP不能相同！ </Item>																
		<Item> 您確定要刪除選中的門禁服務器嗎？ </Item>						
	</Access>
	<AccessAlarmLink>
		<Item> 設置門禁報警聯動 </Item>
		<Item> 門禁列表 </Item>
		<Item> 聯動預置點 </Item>																		
		<Item> 刪除 </Item>
		<Item> 主機名 </Item>																
		<Item> 通道名 </Item>						
		<Item> 預置點值 </Item>
		<Item> 確定 </Item>
		<Item> 取消 </Item>																		
		<Item> 聯動手機短信 </Item>
		<Item> 請直接拖甩左邊 </Item>																
	</AccessAlarmLink>
	<VideoFailDiag>
		<Item> 視頻設備故障診斷 </Item>						
		<Item> 名稱 </Item>
		<Item> 連接狀態 </Item>
		<Item> 運行狀態 </Item>																		
		<Item> 故障診斷 </Item>
		<Item> 在線 </Item>																
		<Item> 離線 </Item>						
		<Item> 正常 </Item>
		<Item> 無故障 </Item>
		<Item> 未知 </Item>																						
		<Item> 共 [%d] 台設備 </Item>						
	</VideoFailDiag>
	<ServerInfo>
		<Item> 服務器信息 </Item>
		<Item> 服務器名稱 </Item>
		<Item> 服務器地址 </Item>
		<Item> 端     口 </Item>
		<Item> 確定 </Item>
		<Item> 取消 </Item>
		<Item> 服務器名或IP地址不能為空！ </Item>
	</ServerInfo>
	<RmtCollRecdMgr>
		<Item> 遠程集中錄像管理 </Item>
		<Item> 添加集中錄像服務器 </Item>
		<Item> 修改集中錄像服務器 </Item>
		<Item> 刪除集中錄像服務器 </Item>
		<Item> 保存 </Item>
		<Item> 遠程回放 </Item>
		<Item> 遠程強制切換錄像文件 </Item>
		<Item> 關閉 </Item>
		<Item> 您確定要刪除選中的服務器嗎？ </Item>
		<Item> 您確定要遠程強制切換錄像文件嗎？ </Item>
	</RmtCollRecdMgr>
	<RmtCtrlTVWallOut>
		<Item>遠程電視牆管理</Item>
		<Item>添加電視牆服務器</Item>
		<Item>修改電視牆服務器</Item>
		<Item>刪除電視牆服務器</Item>
		<Item>保存</Item>
		<Item>右鍵菜單操作</Item>
		<Item>刷新</Item>
		<Item>關閉</Item>
		<Item>電視牆輸出</Item>
		<Item>關閉電視牆</Item>		
		<Item>服務器名稱不能重複！</Item>
		<Item>服務器IP和端口不能重複！</Item>
		<Item>您確定要刪除選中的服務器嗎？</Item>
	</RmtCtrlTVWallOut>
	<TDownLoadTime>
		<Item>選擇下載時間段</Item>
		<Item>開始時間：</Item>
		<Item>結束時間：</Item>
		<Item>下載通道：</Item>
		<Item>確定</Item>
		<Item>取消</Item>
		<Item>起始時間不能大於結束時間！</Item>
	</TDownLoadTime>
	<NetTalkDialg>
		<Item> 網絡對講 </Item>
        <Item> 主機地址 </Item>
        <Item> 端 口 </Item>
        <Item> 主機名 </Item>
        <Item> 目標主機列表 </Item>
        <Item> 對講 </Item>
        <Item> 廣播 </Item>
        <Item> 自動應答 </Item>
        <Item> 停止 </Item>
        <Item> 退出 </Item>
        <Item> 主機地址不能重複！ </Item>		
	</NetTalkDialg>	
	<NetTakMsg>
		<Item> 網絡對講邀請 </Item>
        <Item> 接受 </Item>
        <Item> 取消 </Item>       
	</NetTakMsg>
	<DevConfig>
		<Item>複製到一周</Item>
        <Item>刪除選擇</Item>
        <Item>清除當前行</Item>       
        <Item>清空</Item>
        <Item>設置一周 24 X 7</Item>
        <Item>星期日</Item>
        <Item>星期一</Item>
        <Item>星期二</Item>
        <Item>星期三</Item>
        <Item>星期四</Item>
        <Item>星期五</Item>
        <Item>星期六</Item>
        <Item>設備配置</Item>
        <Item>系統設置</Item>
        <Item>自動獲取IP</Item>
        <Item>Http端口</Item>
        <Item>數據端口</Item>
        <Item>本地IP</Item>
        <Item>子網掩碼</Item>
        <Item>默認網關</Item>
        <Item>DNS服務器</Item>
        <Item>設置</Item>
        <Item>通道設置</Item>
        <Item>選擇通道</Item>
        <Item>通道名</Item>
        <Item>顯示通道名</Item>
        <Item>顯示時間</Item>
        <Item>分辯率</Item>
        <Item>幀率</Item>
        <Item>碼流控制</Item>
        <Item>可變碼流</Item>
        <Item>限定碼流</Item>
        <Item>碼流值</Item>
        <Item>啟用視頻</Item>
        <Item>啟用音頻</Item>
        <Item>複製到所有通道</Item>
        <Item>錄像設置</Item>
        <Item>退出</Item>
        <Item>主碼流</Item>
        <Item>子碼流</Item>
        <Item>手機端口</Item>
       	<Item>設置成功！</Item>   
        <Item>開始升級</Item>
        <Item>停止升級</Item>    
        
        <Item>網絡設置</Item>
        <Item>網絡服務</Item>
        <Item>抓圖設置</Item>
        <Item>報警設置</Item>
        <Item>雲台設置</Item>
        <Item>用戶設置</Item>
        <Item>日誌</Item>
        <Item>設備信息</Item>       
        <Item>系統時間</Item>
        <Item>日期格式</Item>
        <Item>日期分隔符</Item>
        <Item>時間格式</Item>
        <Item>語言</Item>
        <Item>硬盤滿處理</Item>
        <Item>停止錄像</Item>
        <Item>覆蓋</Item>
        <Item>分辯率</Item>
        <Item>視頻格式</Item>
        <Item>待機時間</Item>
        <Item>自動維護</Item>
        <Item>自動重啟</Item>
        <Item>從不</Item>
        <Item>每天</Item>
        <Item>星期日</Item>
        <Item>星期一</Item>
        <Item>星期二</Item>
        <Item>星期三</Item>
        <Item>星期四</Item>
        <Item>星期五</Item>
        <Item>星期六</Item>
        <Item>自動刪除舊文件</Item>
        <Item>自定義</Item>
        <Item>重啟設備</Item>
        <Item>備用DNS服務器</Item>
        <Item>啟用</Item>
        <Item>服務器</Item>
        <Item>端口</Item>
        <Item>安全連接</Item>
        <Item>用戶名</Item>
        <Item>密碼</Item>
        <Item>發送</Item>
        <Item>接收</Item>
        <Item>標題</Item>
        <Item>DDNS類型</Item>
        <Item>域名</Item>
        <Item>文件最大長度</Item>
        <Item>遠程路徑</Item>
        <Item>更新週期</Item>
        <Item>類型</Item>
        <Item>預錄時間</Item>
        <Item>錄像類型</Item>
        <Item>配置</Item>
        <Item>手動</Item>
        <Item>關閉</Item>
        <Item>普通</Item>
        <Item>檢測</Item>
        <Item>報警</Item>        
        <Item>間隔時間</Item>
        <Item>抓圖類型</Item>                        
        <Item>移動偵測</Item>
        <Item>視頻遮擋</Item>
        <Item>視頻丟失</Item>
        <Item>報警輸入</Item>
        <Item>其他</Item>
        <Item>顯示消息</Item>
        <Item>聲音報警</Item>
        <Item>靈敏度</Item>        
        <Item>間隔時間</Item>
        <Item>發送郵件</Item>                        
        <Item>FTP上傳</Item>
        <Item>報警輸出</Item>
        <Item>錄像</Item>
        <Item>輪巡</Item>
        <Item>抓圖</Item>
        <Item>聯動雲台</Item>
        <Item>編輯</Item>
        <Item>報警輸出通道號</Item>        
        <Item>通道號</Item>
        <Item>類型</Item>                        
        <Item>數值</Item>
        <Item>無</Item>
        <Item>預置點</Item>
        <Item>點間巡航</Item>
        <Item>巡航</Item>
        <Item>確定</Item>
        <Item>取消</Item>
        <Item>延時</Item>        
        <Item>異常處理</Item>
        <Item>事件類型</Item>                        
        <Item>無硬盤</Item>
        <Item>硬盤出錯</Item>
        <Item>硬盤空間不足</Item>
        <Item>協議</Item>
        <Item>地址</Item>
        <Item>波特率</Item>
        <Item>數據位</Item>
        <Item>停止位</Item>        
        <Item>校驗位</Item>
        <Item>組信息</Item>                        
        <Item>添加組</Item>
        <Item>刪除組</Item>
        <Item>修改組</Item>
        <Item>組名</Item>
        <Item>備註</Item>
        <Item>用戶信息</Item>
        <Item>添加用戶</Item>
        <Item>刪除用戶</Item>        
        <Item>修改用戶</Item>
        <Item>復用</Item>                        
        <Item>權限</Item>
        <Item>錄像</Item>
        <Item>編碼設置</Item>
        <Item>硬盤管理</Item>
        <Item>網絡設置</Item>
        <Item>雲台設置</Item>
        <Item>移動偵測</Item>
        <Item>視頻遮擋</Item>        
        <Item>視頻丟失</Item>
        <Item>報警輸入</Item>                        
        <Item>報警輸出</Item>
        <Item>異常處理</Item>
        <Item>普通設置</Item>
        <Item>輸出模式</Item>
        <Item>用戶管理</Item>
        <Item>系統升級</Item>
        <Item>恢復默認</Item>
        <Item>錄像備份</Item>        
        <Item>設備信息</Item>
        <Item>自動維護</Item>                        
        <Item>錄像回放</Item>
        <Item>雲台控制</Item>
        <Item>日誌查詢</Item>
        <Item>刪除日誌</Item>
        <Item>關閉系統</Item>
        <Item>串口設置</Item>
        <Item>預覽通道</Item>
        <Item>回放通道</Item>        
        <Item>保存</Item>
        <Item>類型</Item>                        
        <Item>所有</Item>
        <Item>系統日誌</Item>
        <Item>配置日誌</Item>
        <Item>回放日誌</Item>
        <Item>備份日誌</Item>
        <Item>報警日誌</Item>
        <Item>開始時間</Item>
        <Item>結束時間</Item>        
        <Item>查詢</Item>
        <Item>序號</Item>                        
        <Item>時間</Item>
        <Item>用戶名</Item>
        <Item>內容</Item>
        <Item>錄像通道：</Item>
        <Item>報警輸入：</Item>
        <Item>報警輸出：</Item>
        <Item>系統：</Item>
        <Item>編譯日期：</Item>        
        <Item>硬盤數：</Item>
        <Item>最低</Item>                        
        <Item>較低</Item>
        <Item>中</Item>
        <Item>較高</Item>
        <Item>很高</Item>
        <Item>最高</Item>
        <Item>常閉型</Item>
        <Item>常開型</Item>
        <Item>您確定要刪除選中的組嗎？</Item>        
        <Item>您確定要刪除選中的用戶嗎？</Item>
        <Item>組名不能為空！</Item>                        
        <Item>組名不能重複！</Item>
        <Item>用戶名不能為空！</Item>
        <Item>用戶名不能重複！</Item>
        <Item>設備類型</Item>
        
        <Item>硬盤滿覆蓋</Item>
        <Item>設備ID</Item>               
        <Item>設備名稱</Item>               
        <Item>恢復默認設置</Item>               
        <Item>信令端口</Item>               
        <Item>附帶抓圖</Item>               
        <Item>流類型</Item>               
        <Item>視頻流</Item>               
        <Item>音視頻復合流</Item>               
        <Item>通道屬性</Item>               
        <Item>通道類型</Item>               
        <Item>本地通道</Item>               
        <Item>IPC通道</Item>               
        <Item>IPC信令端口</Item>               
        <Item>IPC分辯率</Item>               
        <Item>IPC視頻格式</Item>               
        <Item>IPC地址</Item>               
        <Item>IPC用戶名</Item>               
        <Item>IPC密碼</Item>               
        <Item>延遲錄像時間</Item>               
        <Item>報警輸入類型</Item>               
        <Item>預覽通道</Item>               
        <Item>預置點</Item>               
        <Item>速度</Item>               
        <Item>日期</Item>      
        
        <Item>極低</Item>
        <Item>低</Item>
        <Item>中</Item>
        <Item>高</Item>
        <Item>極高</Item>                         
	</DevConfig>
	<EmbedChat>
		<Item>網絡對講</Item> 
		<Item>開始對講</Item>
		<Item>停止對講</Item>
		<Item>退出</Item>
	</EmbedChat>		
</AppRoot>
